{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

.collapsable-text_description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.collapsable-text_button_wrapper {
    display: flex;
}

.collapsable-text_button_wrapper_clicked {
    display: none;
}